/*
 Theme Name:     Q-Safe Theme
 Theme URI:      http://www.fluxdesignstudio.com.au
 Description:    Q-Safe Theme
 Author:         Jinny Coyle
 Author URI:     http://www.fluxdesignstudio.com.au
 Template:       Foxy
 Version:        1.0.0
*/
 
@import url("../Foxy/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* change nav hover colour to black */
#top-navigation li.current-menu-item > a, .et_mobile_menu li.current-menu-item > a { font-weight: 800; color: #000000; }
#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, .mobile_nav { color: #fff; background-color: #0000ff; -webkit-box-shadow: inset 0 0 30px #d9531f; -moz-box-shadow: inset 0 0 30px #d9531f; box-shadow: inset 0 0 30px #d9531f; }


h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #333; line-height: 1em; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit !important; }
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 10px; line-height: 26px; }
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }


/* change header padding */
#main-header { padding: 40px 62px 10px 80px; }

/* change post heading colour to blue */
.post-heading h1, h1#comments, #reply-title { font-size: 24px; letter-spacing: 0px; }
.post-description h2 { font-size: 24px; background-color: #0000ff; letter-spacing: 0px; display: inline-block; padding-bottom: 0; }





/* change read more background to blue */




/* change footer background to BLUE */


#footer-bottom { background-color: #165fbf; border-top: 1px solid #000; -moz-box-shadow:  inset 0 1px 0 #1c1c1c; -webkit-box-shadow: inset 0 1px 0 #1c1c1c; box-shadow: inset 0 1px 0 #1c1c1c; padding: 0 80px; }
		#footer-bottom ul, #et-social-icons { float: left; }
		#footer-bottom ul { margin-right: 25px; }
			#footer-bottom ul li { display: inline-block; }
			#footer-bottom li.current-menu-item a { color: #fff; }
				#footer-bottom li a { color: #ffffff; display: inline-block; position: relative; overflow: hidden; height: 62px; margin-bottom: -2px; }